@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:700');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300');
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@media(min-width: 992px) {
    html {
        font-size: 14px;
    }
}

@media(max-width: 991px) {
    html {
        font-size: 12px;
    }
}

html,
body {
    font-family: "Open Sans", sans-serif;
    margin: 0;
}

body {
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: 700;
    color: white;
}

a {
    text-decoration: none;
}

.preload {
    display: none;
}


/* LANG HEADER */

.lang-header {
    position: absolute;
    top: 0;
    right: 0;
    text-align: right;
    z-index: 3;
    padding: 20px;
    height: 50px;
}

body>header>div>a {
    height: 20px;
    display: inline-block;
    width: 75px;
}

.lang-header .lang-menu {
    width: 75px;
    text-align: center;
}

.lang-header .dropdown {
    width: 100%;
}

.lang-header .lang-menu a {
    color: white;
    font-family: 'Open Sans', sans-serif;
    font-size: 1rem;
    font-weight: 300;
    text-decoration: none;
}

.lang-header .lang-menu #dropdown-content {
    display: none;
}

.lang-header .lang-menu #dropdown-content a {
    display: block;
}

.lang-header .lang-menu .bg {
    background: none !important;
    background-color: transparent !important;
}


/* BANNER */

@media(min-width: 992px) {
    .banner {
        height: calc(100vh - 55px);
        width: 100%;
    }
}

@media(max-width: 991px) {
    .banner {
        width: 100%;
    }
}

.banner .box-container button {
    cursor: pointer;
}

.banner .box-container button:hover {
    color: black;
    transition: .3s all ease-in;
}

.banner .one-image:hover .box-slogan .box-header {
    visibility: hidden;
    opacity: 0;
    transition: 0.3s all ease-in;
}

@media(min-width: 992px) {
    .banner .mid_bg {
        background: url('../images/mid_bg.png') repeat-y center center;
        background-size: 100% 100%;
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;
        margin-left: auto;
        margin-right: auto;
        width: 15vh;
        height: calc(100vh - 55px);
    }
    .banner .one-image {
        width: 50%;
        float: left;
        height: calc(100vh - 55px);
        overflow: hidden;
        position: relative;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        transition: 0.3s all ease-in;
    }
    .banner .one-image:hover {
        transition: 0.3s all ease-in;
    }

    .banner .box-container h3 {
        font-size: 2rem;
        font-weight: 700;
        margin-top: 0;
        text-transform: uppercase;
        margin-bottom: 50px;
    }
    .banner .one-image:hover .box-container {
        visibility: visible;
        opacity: 1;
        transition: 0.3s all ease-in;
    }
    .banner .one-image .box-slogan {
        position: absolute;
        top: 0px;
        left: 0;
        right: 0;
        z-index: 2;
        width: 100%;
        text-align: center;
    }
    .banner .one-image .box-slogan img {
        width: 304px;
    }
    .banner .box-container button {
        background: white;
        box-shadow: 0px 3px 9px #737373;
        border: 0;
        border-radius: 40px;
        padding: 5px 10px;
        margin-bottom: 30px;
        min-width: 320px;
        min-height: 60px;
        color: #4d71d0 !important;
        font-weight: bold;
        font-size: 2rem;
        font-family: 'Roboto Condensed', sans-serif;
        position: relative;
    }
    .banner .box-container button:after {
        content: ">";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 15px;
        color: #4d71d0;
        font-weight: bold;
    }
    .banner .one-image .box-slogan .box-header {
        text-transform: uppercase;
        font-size: 3rem;
        text-shadow: -7px 3px 11px rgba(0, 0, 0, 0.5);
        margin: -60px;
    }
}

@media(max-width: 991px) {
    .banner .mid_bg {
        display: none;
    }
    .banner .one-image {
        width: 100%;
        float: left;
        min-height: 50vh;
        position: relative;
        overflow: hidden;
        background-repeat: no-repeat;
        background-position: center center;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
        transition: 0.3s all ease-in;
    }
    .banner .one-image:hover {
        transition: 0.3s all ease-in;
    }
    .banner .one-image:hover .box-container {
        visibility: visible;
        opacity: 1;
        transition: 0.3s all ease-in;
    }
    .banner .box-container h3 {
        font-size: 1rem;
        font-weight: 700;
        margin-top: 0;
        text-transform: uppercase;
    }
    .banner .one-image .box-slogan {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }
    .banner .one-image .box-slogan .box-header {
        text-transform: uppercase;
        font-size: 1.5rem;
    }
    .banner .one-image .box-slogan img {
        width: 50%;
    }


    .banner .box-container img {
        width: 50%;
    }
    .banner .box-container button {
        background: white;
        border: 0;
        border-radius: 25px;
        padding: 5px 10px;
        margin-bottom: 10px;
        min-width: 150px;
        min-height: 30px;
        color: #4d71d0;
        font-weight: bold;
        font-size: 1rem;
        font-family: 'Roboto Condensed', sans-serif;
        position: relative;
    }
    .banner .box-container button:after {
        content: ">";
        position: absolute;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        right: 15px;
        color: #4d71d0;
        font-weight: bold;
    }
}

@media(max-width: 767px) {
    .banner .box-container {
        bottom: 0 !important;
    }
}

@media(max-width: 1400px) {
    .banner .box-container {
        position: absolute;
        bottom: 50px;
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        z-index: 2;
        transition: 0.3s all ease-in;
        text-align: center;
        visibility: hidden;
        opacity: 0;
    }
}

@media(min-width: 1401px) {
    .banner .box-container {
        position: absolute;
        top: calc(50% + 50px);
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 0;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        z-index: 2;
        visibility: hidden;
        opacity: 0;
        transition: 0.3s all ease-in;
        text-align: center;
    }
}


/* @media (min-height: 450px) and (max-height: 850px) and (max-width: 991px) {
    .banner .box-container img {
        display: none;
    }
} */

@media(max-width: 991px) {
    .banner .one-image .box-container {
        margin-top: -60px;
        margin-bottom: 50px;
    }
}


footer {
    text-align: center;
    width: 100%;
    display: block;
}

footer .links{
    position: relative;
    max-width: 340px;
    margin: 0px auto;
    padding: 10px 0px;
    display: inline-block;
}

footer .links .link{
    float: left;
    text-transform: uppercase;
    border-right: 1px solid #231f20;
    padding: 5px 15px;
    display: block;
    line-height: 1;
    color: #231f20 !important;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
}

footer .links .link:last-child{
    border: none;
}

.modal-content{
    color: #000!important;
}

.modal-content p,
.modal-content ul{
    font-size: 14px;
}

.modal-content h3{
    color: #000;
}

.modal-content h4{
    font-size: 18px;
    text-shadow: none;
    color: #000;
}

.modal-content h2{
    margin: 10px 0px;
    color: #000;
}
.modal-content h1 p{
    font-size: 18px;
    color: #000;
}


#ub24-cookie-overlay.hide {
    position: fixed!important;
    top: 0!important;
    bottom: 0!important;
    left: 0!important;
    right: 0!important;
    z-index: 1!important;
    background: rgba(0, 0, 0, 0.8)!important;
    -webkit-transition: opacity 0.4s, -webkit-transform 0s!important;
    transition: opacity 0.4s, -webkit-transform 0s!important;
    -o-transition: transform 0s, opacity 0.4s!important;
    transition: transform 0s, opacity 0.4s!important;
    transition: transform 0s, opacity 0.4s, -webkit-transform 0s!important;
    -webkit-backface-visibility: hidden!important;
    backface-visibility: hidden!important;
    -webkit-perspective: 1000!important;
    perspective: 1000!important;
    will-change: transform, opacity!important;
    -webkit-transform: translate3d(0%, -100%, 0)!important;
    transform: translate3d(0%, -100%, 0)!important;
    opacity: 0!important;
    display: block !important!important;
    visibility: initial !important!important;
}

#ub24-cookie-module.hide{
    width: 64px!important;
    height: 100%!important;
    left: 100%!important;
    transition: all .4s ease!important;
    display: block !important;
    visibility: initial !important;
}